[EPIC] Mo6inbHuin popatok - Bug #5700

Himeubka moBa B M0O6 3acTocyHKy . Mipa
13/08/2024 10:43 - ¥ Inna Radchenko

Status: Ready for development Start date: 12/08/2024

Priority: Normal Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Category: Mobile app Current Version: 26 mobile

Due date: OS (operating i0S
system):

Client: Mina

Description

https://mida.m.leafio-shelf.app/#/
Kpokwu

® aBTOPU3YOCb B MOD 3aCTOCYHKY

B HanawTyBaHHAX MOD 3aCTOCYHKY obumpato MoBY "ykpaiHcbka"

¢ BinkpvBaoo Byap SKUA MarasuH Ta nnaHorpamy

nepeBonXy nn B ctatyc " B poboTi"

HaTucKato Ha iKOHKY gpoToanapaTty Lns Toro wob 3pobutn peanorpamy

nicnsa Toro sik s pobo POTo B MEHE 3’ABNSETHCA 3HU3Y BUbIp " retake" abo "use photo”

B nesikux kopuctyBavis Miga Le MeHI0 HiMeLIbKOK MOBOO , Npun obpaHiii ykp abo poc MoBi 3acTocyHky. Ha Mob npuctpoi
BCTaHOB/EHA POC MOBaA.

3HiMOK ekpaHa 2024-08-13 o0 18.42.81.png

History

#1 - 13/08/2024 10:44 - ¥ Inna Radchenko
- File deleted (3Himok ekpaHa 2024-08-13 0 18.41.21.png)

#2 - 13/08/2024 10:44 - ¥ Inna Radchenko
- File deleted (3Himok ekpaHa 2024-08-13 0 18.42.51.png)

#3 - 13/08/2024 10:44 - ¥ Inna Radchenko
- File IMG_7998.PNG added
- File photo_2024-08-13 18.42.36.jpeg added

#4 - 16/08/2024 09:37 - # Pavlo Scherbatyuk

- File 5700.jpg added

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk
- Target version set to 26 mobile

- OS (operating system) set to iOS

BinTeoproeTbes Tinbkn Ha iOS.

Kpoku:

1. ABTOpU3yBaTMCh B MOGINbHUIA 3aCTOCYHOK.
2. MNepeiitn B 6yOb-5KNiA MArasuH.

3. BiokpuTun 6yab-sike obnagHaHHa 3 ToBapamu.
4. B3sTu nnaHorpamy B poborTy.
https://mida.m.leafio-shelf.app/#/

5. HaTuCHYTM Ha KHOMKY A0AaBaHHS OTO.
6. 3BepHyTM yBary Ha MOBY iHTepdoericy kamepu.

OuikyBaHHS: IHTepgoeric kamepu Npu foLaBaHHi peanorpamm BigobpaxaeTbCcst MOBOK cuUcTEMU(Tak npautoe Ha Android).
DakT: [HTepgeiic kamepu Npy [oAaBaHHI peanorpamm Bifo6paxkaeTbCs aHr nificbko MOBOIO, HEe OMBNSYUCH HA Te, sika MOBAa BCTAHOB/EHA Ha
nNpUCTpPOI.
PHOTO

Cancel ‘ ’

Y 4

#5 - 09/01/2025 02:25 - ¥ Inna Radchenko

- Current Version changed from 25 mobile to 26 mobile
#6 - 18/02/2025 03:24 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

- Target version deleted (26 mobile)

Files

photo_2024-08-13 18.42.36.jpeg 109 KB 13/08/2024 ¥ Inna Radchenko
IMG_7998.PNG 5.55 MB 13/08/2024 ¥ Inna Radchenko
